<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <corners android:radius="12dp" />

    <gradient
        android:angle="315"
        android:centerColor="#FF0D1114"
        android:endColor="#FF050708"
        android:startColor="#FF171D21"
        android:type="linear" />
</shape>
